 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 147px;
}

.u-section-1 .u-text-1 {
  margin: 55px -17px 0 17px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1445px;
}

.u-section-2 .u-image-1 {
  width: 190px;
  height: 190px;
  margin: 46px auto 0 74px;
}

.u-section-2 .u-text-1 {
  margin: -218px 18px 0 399px;
}

.u-section-2 .u-image-2 {
  width: 250px;
  height: 254px;
  margin: -254px auto 60px 74px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 74px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-top: -218px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    margin-top: -254px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 122px;
}

.u-section-3 .u-text-1 {
  margin: 15px 0;
}.u-section-4 .u-sheet-1 {
  min-height: 1224px;
}

.u-section-4 .u-list-1 {
  width: 1140px;
  margin: 0 auto 60px 0;
}

.u-section-4 .u-repeater-1 {
  min-height: 540px;
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-gap: 0px 0px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-4 .u-text-3 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 445px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1023px;
    grid-template-columns: 50% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 405px;
}

.u-section-5 .u-text-1 {
  font-size: 2.5rem;
  font-weight: normal;
  margin: 52px 325px 0 31px;
}

.u-section-5 .u-text-2 {
  font-size: 1.875rem;
  font-weight: normal;
  width: 664px;
  margin: 31px auto 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.875rem;
  font-weight: normal;
  width: 664px;
  margin: 22px auto 58px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 156px;
    width: 784px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-text-3 {
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 272px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 341px;
  margin: 38px auto 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 193px;
  margin-top: 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 26px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 2px 4px 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  border-style: none;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 360px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 130px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }
}